package com.sheep.jiuyan.samllsheep.ui.activity;

import android.widget.TextView;

import com.sheep.gamegroup.absBase.BaseActivity;
import com.sheep.jiuyan.samllsheep.R;
import com.sheep.jiuyan.samllsheep.utils.TitleBarUtils;

import butterknife.BindView;
import butterknife.OnClick;

/**
 * Created by: zhoujuncai.
 * Created date: 2018/11/5.
 * Description: 活动规则
 */
public class ActiveRuleActivity extends BaseActivity {

    @BindView(R.id.active_rule_text)
    TextView activeRuleText;

    @Override
    protected int getLayoutId() {
        return R.layout.activity_active_rule;
    }

    @Override
    public void initView() {
        TitleBarUtils.getInstance()
                .setShowOrHide(this, true)
                .setTitle(this, "活动规则")
                .setTitleFinish(this);
    }

    @Override
    public void initData() {

    }
}
